.social,
.menuA {
    position: relative;
    color: #000;
    text-decoration: none;
}

.menuA:hover {
    color: #000;
}

.menuA::before {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #40b65b;
    transform: scaleX(0);
    transition: transform 0.4s ease;
}

.menuA:hover::before {
    transform: scaleX(1);
}

.linkedin {
    color: white;
    text-decoration: none;
}

.linkedin:hover{
    color:#40b65b;
}